Subject: [TICTOC] Fwd: New Version Notification for draft-alavarez-hamelin-tictoc-sic-01.txt

From: J Ignacio Alvarez-Hamelin <[email-masked]>
Date: Fri, 29 Jun 2018 11:15:27 -0300

Dear all,

I posted a new version of the original document draft-alavarez-hamelin-tictoc-si. This one includes the following changes:

1_ A new author Ruediger Geib.
2_ A detailed information about the security issues, regarding the RFC7384.
3_ Reference and comparison to ITU-G.8260.
4_ We stressed the "frequency" objective of the protocol.
5_ Some typos were corrected. 

The diff in html is included.

I also ask for one slot to present the updates in the IETF 102. 

Best regards,

	J.Ignacio

_______________________________________________________________

Dr. Ing. José Ignacio Alvarez-Hamelin
CONICET and Facultad de Ingeniería, Universidad de Buenos Aires
Av. Paseo Colón 850 - C1063ACV - Buenos Aires - Argentina
+54 (11) 5285 0716 / 5285 0705
e-mail: [email-masked]
web: http://cnet.fi.uba.ar/ignacio.alvarez-hamelin/
_______________________________________________________________

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-alavarez-hamelin-tictoc-sic-01.txt
> Date: 29 June 2018 at 11:02:36 GMT-3
> 
> 
> A new version of I-D, draft-alavarez-hamelin-tictoc-sic-01.txt
> has been successfully submitted by Jose Ignacio Alvarez-Hamelin and posted to the
> IETF repository.
> 
> Name:		draft-alavarez-hamelin-tictoc-sic
> Revision:	01
> Title:		Synchronizing Internet Clock frequency protocol (sic)
> Document date:	2018-06-28
> Group:		Individual Submission
> Pages:		25
> URL:            https://www.ietf.org/internet-drafts/draft-alavarez-hamelin-tictoc-sic-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-alavarez-hamelin-tictoc-sic/
> Htmlized:       https://tools.ietf.org/html/draft-alavarez-hamelin-tictoc-sic-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-alavarez-hamelin-tictoc-sic
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-alavarez-hamelin-tictoc-sic-01
> 
> Abstract:
>   Synchronizing Internet Clock Frequency specifies a new secure method
>   to synchronize difference clocks on the Internet, assuring smoothness
>   (i.e., frequency stability) and robustness to man-in-the-middle
>   attacks.  In 90% of all cases, Synchronized Internet Clock Frequency
>   is highly accurate, with a Maximum Time Interval Error less than 25
>   microseconds by a minute.  Synchronized Internet Clock Frequency is
>   based on a regular packet exchange and works with commodity terminal
>   hardware.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat